Subject: Re: [MMUSIC] WGLC for draft-ietf-mmusic-dtls-sdp-13

From: Flemming Andreasen <[email-masked]>
Date: Fri, 1 Jul 2016 15:28:17 -0400

The only person that seems to have reviewed the document during this 
WGLC is the document author - we really need somebody else to review the 
document.

Please let us know if you did indeed review the document but just didn't 
have any comments.

Thanks

-- Flemming

On 6/7/16 9:51 AM, Flemming Andreasen wrote:
> Greetings MMUSIC
>
> This is to announce a 2 week WGLC on
>
>     https://www.ietf.org/id/draft-ietf-mmusic-dtls-sdp-13.txt
>
> as Proposed Standard. Please note that we previously issued a WGLC on 
> the -06 version (in February), however since there has been a few 
> changes to the document subsequently, we want to give people a chance 
> to review those one last time. Please take a look at the document and 
> provide any comments you may have by Tuesday, June 21, 2016. Comments 
> should be sent to the document authors and the MMUSIC WG list. If you 
> review the document but do not have any comments, please send a note 
> to that effect as well.
>
> Thanks
>
> -- Flemming (MMUSIC co-chair)
>
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic
> .
>

---

From: Paul Kyzivat <[email-masked]>
Date: Fri, 1 Jul 2016 15:51:19 -0400

> Please let us know if you did indeed review the document but just didn't

For *this* version I only reviewed the diffs, but I have been following 
it closely since the beginning. I reviewed -11 thoroughly and the 
changes since then have satisfied me.

So I'm good with this.

	Thanks,
	Paul